@font-face {
    font-family: 'tt_masters';
    src: url('tt-masters-thin-regular-webfont-webfont.eot');
    src: url('tt-masters-thin-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt-masters-thin-regular-webfont-webfont.woff2') format('woff2'),
         url('tt-masters-thin-regular-webfont-webfont.woff') format('woff'),
         url('tt-masters-thin-regular-webfont-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'tt_masters';
    src: url('tt-masters-regular-webfont-webfont.eot');
    src: url('tt-masters-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt-masters-regular-webfont-webfont.woff2') format('woff2'),
         url('tt-masters-regular-webfont-webfont.woff') format('woff'),
         url('tt-masters-regular-webfont-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'tt_masters_demo_birds_regulRg';
    src: url('tt-masters-regular-webfont-webfont.eot');
    src: url('tt-masters-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt-masters-regular-webfont-webfont.woff2') format('woff2'),
         url('tt-masters-regular-webfont-webfont.woff') format('woff'),
         url('tt-masters-regular-webfont-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'tt_masters';
    src: url('tt-masters-black-regular-webfont-webfont.eot');
    src: url('tt-masters-black-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt-masters-black-regular-webfont-webfont.woff2') format('woff2'),
         url('tt-masters-black-regular-webfont-webfont.woff') format('woff'),
         url('tt-masters-black-regular-webfont-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}